// -----------------------------------------------------------------------------
// File name: fnt88.h
// Author: Roberto Fonseca Iannini
// E-mail: beto1684@yahoo.com.br
// -----------------------------------------------------------------------------
// REVISION HISTORY
// VER     DATE                   DESCRIPTION
// 0.1  20 jan 2006   ANSI font
// -----------------------------------------------------------------------------
// USAGE: -Eeach char is 8 bits wide and 8 bytes height
//        -Bytes are LSB first, i.e., compliant w/ graph mode for the HD61830 &
//         others
//        -Implemented       chars        decimal
//                    +----------------+----------+
//                    |     (space)    |    32    |
//                    |        !       |    33    |
//                    |        "       |    34    |
//                    |        #       |    35    |
//                    |        $       |    36    |
//                    |                |          |
//                    |              until        |
//                    |                |          |
//                    |               |   253    |<---- these chars many not
//                    |               |   254    |      show in some text
//                    |               |   255    |      editors... but they
//                    +----------------+----------+      will appear in the LCD
//
// -----------------------------------------------------------------------------
// REUSE ISSUES
// This file can be used as a font source for many LCD controllers. Enjoy it.
// -----------------------------------------------------------------------------

#define FNT88_HEIGHT 8
#define FNT88_WIDTH  8

const unsigned char fnt88[] = {

0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x24,  /*  ..&..&..  */
0x24,  /*  ..&..&..  */
0x24,  /*  ..&..&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x24,  /*  ..&..&..  */
0x24,  /*  ..&..&..  */
0x7E,  /*  .&&&&&&.  */
0x24,  /*  ..&..&..  */
0x7E,  /*  .&&&&&&.  */
0x24,  /*  ..&..&..  */
0x24,  /*  ..&..&..  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x7C,  /*  ..&&&&&.  */
0x02,  /*  .&......  */
0x3C,  /*  ..&&&&..  */
0x40,  /*  ......&.  */
0x3E,  /*  .&&&&&..  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x46,  /*  .&&...&.  */
0x26,  /*  .&&..&..  */
0x10,  /*  ....&...  */
0x08,  /*  ...&....  */
0x64,  /*  ..&..&&.  */
0x62,  /*  .&...&&.  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x12,  /*  .&..&...  */
0x0C,  /*  ..&&....  */
0x6A,  /*  .&.&.&&.  */
0x11,  /*  &...&...  */
0x11,  /*  &...&...  */
0x6E,  /*  .&&&.&&.  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x04,  /*  ..&.....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x04,  /*  ..&.....  */
0x08,  /*  ...&....  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x22,  /*  .&...&..  */
0x1C,  /*  ..&&&...  */
0x7F,  /*  &&&&&&&.  */
0x1C,  /*  ..&&&...  */
0x22,  /*  .&...&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x3E,  /*  .&&&&&..  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x40,  /*  ......&.  */
0x20,  /*  .....&..  */
0x10,  /*  ....&...  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x02,  /*  .&......  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x5A,  /*  .&.&&.&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x0C,  /*  ..&&....  */
0x0A,  /*  .&.&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x40,  /*  ......&.  */
0x30,  /*  ....&&..  */
0x0C,  /*  ..&&....  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x40,  /*  ......&.  */
0x38,  /*  ...&&&..  */
0x40,  /*  ......&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x10,  /*  ....&...  */
0x18,  /*  ...&&...  */
0x14,  /*  ..&.&...  */
0x12,  /*  .&..&...  */
0x7F,  /*  &&&&&&&.  */
0x10,  /*  ....&...  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x02,  /*  .&......  */
0x3E,  /*  .&&&&&..  */
0x40,  /*  ......&.  */
0x40,  /*  ......&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x04,  /*  ..&.....  */
0x02,  /*  .&......  */
0x3E,  /*  .&&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x20,  /*  .....&..  */
0x10,  /*  ....&...  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x7C,  /*  ..&&&&&.  */
0x40,  /*  ......&.  */
0x20,  /*  .....&..  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x10,  /*  ....&...  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x02,  /*  .&......  */
0x04,  /*  ..&.....  */
0x08,  /*  ...&....  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x10,  /*  ....&...  */
0x20,  /*  .....&..  */
0x40,  /*  ......&.  */
0x20,  /*  .....&..  */
0x10,  /*  ....&...  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x40,  /*  ......&.  */
0x20,  /*  .....&..  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x7A,  /*  .&.&&&&.  */
0x4A,  /*  .&.&..&.  */
0x7A,  /*  .&.&&&&.  */
0x02,  /*  .&......  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x44,  /*  ..&...&.  */
0x44,  /*  ..&...&.  */
0x3C,  /*  ..&&&&..  */
0x44,  /*  ..&...&.  */
0x44,  /*  ..&...&.  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x44,  /*  ..&...&.  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x44,  /*  ..&...&.  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x1E,  /*  .&&&&...  */
0x24,  /*  ..&..&..  */
0x44,  /*  ..&...&.  */
0x44,  /*  ..&...&.  */
0x44,  /*  ..&...&.  */
0x24,  /*  ..&..&..  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x44,  /*  ..&...&.  */
0x14,  /*  ..&.&...  */
0x1C,  /*  ..&&&...  */
0x14,  /*  ..&.&...  */
0x44,  /*  ..&...&.  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x44,  /*  ..&...&.  */
0x14,  /*  ..&.&...  */
0x1C,  /*  ..&&&...  */
0x14,  /*  ..&.&...  */
0x04,  /*  ..&.....  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x44,  /*  ..&...&.  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x72,  /*  .&..&&&.  */
0x44,  /*  ..&...&.  */
0x78,  /*  ...&&&&.  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x20,  /*  .....&..  */
0x20,  /*  .....&..  */
0x20,  /*  .....&..  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x46,  /*  .&&...&.  */
0x24,  /*  ..&..&..  */
0x14,  /*  ..&.&...  */
0x0C,  /*  ..&&....  */
0x14,  /*  ..&.&...  */
0x24,  /*  ..&..&..  */
0xC6,  /*  .&&...&&  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x04,  /*  ..&.....  */
0x04,  /*  ..&.....  */
0x04,  /*  ..&.....  */
0x04,  /*  ..&.....  */
0x44,  /*  ..&...&.  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0xC6,  /*  .&&...&&  */
0xAA,  /*  .&.&.&.&  */
0x92,  /*  .&..&..&  */
0x82,  /*  .&.....&  */
0x82,  /*  .&.....&  */
0x82,  /*  .&.....&  */
0x82,  /*  .&.....&  */
0x00,  /*  ........  */
0x46,  /*  .&&...&.  */
0x4A,  /*  .&.&..&.  */
0x52,  /*  .&..&.&.  */
0x62,  /*  .&...&&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x44,  /*  ..&...&.  */
0x44,  /*  ..&...&.  */
0x3C,  /*  ..&&&&..  */
0x04,  /*  ..&.....  */
0x04,  /*  ..&.....  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x52,  /*  .&..&.&.  */
0x3C,  /*  ..&&&&..  */
0xC0,  /*  ......&&  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x44,  /*  ..&...&.  */
0x44,  /*  ..&...&.  */
0x3C,  /*  ..&&&&..  */
0x14,  /*  ..&.&...  */
0x24,  /*  ..&..&..  */
0x4E,  /*  .&&&..&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x02,  /*  .&......  */
0x3C,  /*  ..&&&&..  */
0x40,  /*  ......&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0xFE,  /*  .&&&&&&&  */
0x92,  /*  .&..&..&  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x82,  /*  .&.....&  */
0x82,  /*  .&.....&  */
0x82,  /*  .&.....&  */
0x82,  /*  .&.....&  */
0x44,  /*  ..&...&.  */
0x28,  /*  ...&.&..  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x82,  /*  .&.....&  */
0x82,  /*  .&.....&  */
0x82,  /*  .&.....&  */
0x92,  /*  .&..&..&  */
0x92,  /*  .&..&..&  */
0x92,  /*  .&..&..&  */
0x6C,  /*  ..&&.&&.  */
0x00,  /*  ........  */
0x82,  /*  .&.....&  */
0x44,  /*  ..&...&.  */
0x28,  /*  ...&.&..  */
0x10,  /*  ....&...  */
0x28,  /*  ...&.&..  */
0x44,  /*  ..&...&.  */
0x82,  /*  .&.....&  */
0x00,  /*  ........  */
0x82,  /*  .&.....&  */
0x44,  /*  ..&...&.  */
0x28,  /*  ...&.&..  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0xFE,  /*  .&&&&&&&  */
0x42,  /*  .&....&.  */
0x20,  /*  .....&..  */
0x10,  /*  ....&...  */
0x08,  /*  ...&....  */
0x84,  /*  ..&....&  */
0xFE,  /*  .&&&&&&&  */
0x00,  /*  ........  */
0x1E,  /*  .&&&&...  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x01,  /*  &.......  */
0x02,  /*  .&......  */
0x04,  /*  ..&.....  */
0x08,  /*  ...&....  */
0x10,  /*  ....&...  */
0x20,  /*  .....&..  */
0x40,  /*  ......&.  */
0x00,  /*  ........  */
0x1E,  /*  .&&&&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x14,  /*  ..&.&...  */
0x22,  /*  .&...&..  */
0x41,  /*  &.....&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xFF,  /*  &&&&&&&&  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x40,  /*  ......&.  */
0x7C,  /*  ..&&&&&.  */
0x42,  /*  .&....&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x06,  /*  .&&.....  */
0x04,  /*  ..&.....  */
0x04,  /*  ..&.....  */
0x74,  /*  ..&.&&&.  */
0x8C,  /*  ..&&...&  */
0x8C,  /*  ..&&...&  */
0x74,  /*  ..&.&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x02,  /*  .&......  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x60,  /*  .....&&.  */
0x40,  /*  ......&.  */
0x40,  /*  ......&.  */
0x5C,  /*  ..&&&.&.  */
0x62,  /*  .&...&&.  */
0x62,  /*  .&...&&.  */
0xDC,  /*  ..&&&.&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x02,  /*  .&......  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x48,  /*  ...&..&.  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xBC,  /*  ..&&&&.&  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x7C,  /*  ..&&&&&.  */
0x40,  /*  ......&.  */
0x3E,  /*  .&&&&&..  */
0x06,  /*  .&&.....  */
0x04,  /*  ..&.....  */
0x34,  /*  ..&.&&..  */
0x4C,  /*  ..&&..&.  */
0x44,  /*  ..&...&.  */
0x44,  /*  ..&...&.  */
0x46,  /*  .&&...&.  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x40,  /*  ......&.  */
0x00,  /*  ........  */
0x60,  /*  .....&&.  */
0x40,  /*  ......&.  */
0x40,  /*  ......&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x06,  /*  .&&.....  */
0x04,  /*  ..&.....  */
0x24,  /*  ..&..&..  */
0x14,  /*  ..&.&...  */
0x0C,  /*  ..&&....  */
0x14,  /*  ..&.&...  */
0x64,  /*  ..&..&&.  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x6E,  /*  .&&&.&&.  */
0x92,  /*  .&..&..&  */
0x92,  /*  .&..&..&  */
0x92,  /*  .&..&..&  */
0x92,  /*  .&..&..&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3A,  /*  .&.&&&..  */
0x46,  /*  .&&...&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x36,  /*  .&&.&&..  */
0x4C,  /*  ..&&..&.  */
0x4C,  /*  ..&&..&.  */
0x34,  /*  ..&.&&..  */
0x04,  /*  ..&.....  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x6C,  /*  ..&&.&&.  */
0x32,  /*  .&..&&..  */
0x32,  /*  .&..&&..  */
0x2C,  /*  ..&&.&..  */
0x20,  /*  .....&..  */
0x70,  /*  ....&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x36,  /*  .&&.&&..  */
0x4C,  /*  ..&&..&.  */
0x44,  /*  ..&...&.  */
0x04,  /*  ..&.....  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0x02,  /*  .&......  */
0x3C,  /*  ..&&&&..  */
0x40,  /*  ......&.  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x3E,  /*  .&&&&&..  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x48,  /*  ...&..&.  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x62,  /*  .&...&&.  */
0x5C,  /*  ..&&&.&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x82,  /*  .&.....&  */
0x82,  /*  .&.....&  */
0x44,  /*  ..&...&.  */
0x28,  /*  ...&.&..  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x82,  /*  .&.....&  */
0x92,  /*  .&..&..&  */
0x92,  /*  .&..&..&  */
0x92,  /*  .&..&..&  */
0x6C,  /*  ..&&.&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x22,  /*  .&...&..  */
0x14,  /*  ..&.&...  */
0x08,  /*  ...&....  */
0x14,  /*  ..&.&...  */
0x22,  /*  .&...&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x7C,  /*  ..&&&&&.  */
0x40,  /*  ......&.  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x10,  /*  ....&...  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x06,  /*  .&&.....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x60,  /*  .....&&.  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x4C,  /*  ..&&..&.  */
0x32,  /*  .&..&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x10,  /*  ....&...  */
0x28,  /*  ...&.&..  */
0x44,  /*  ..&...&.  */
0x82,  /*  .&.....&  */
0x82,  /*  .&.....&  */
0xFE,  /*  .&&&&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x8C,  /*  ..&&...&  */
0x52,  /*  .&..&.&.  */
0x22,  /*  .&...&..  */
0x52,  /*  .&..&.&.  */
0x8C,  /*  ..&&...&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x3E,  /*  .&&&&&..  */
0x42,  /*  .&....&.  */
0x3E,  /*  .&&&&&..  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xFC,  /*  ..&&&&&&  */
0x2A,  /*  .&.&.&..  */
0x28,  /*  ...&.&..  */
0x28,  /*  ...&.&..  */
0x28,  /*  ...&.&..  */
0x28,  /*  ...&.&..  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x04,  /*  ..&.....  */
0x18,  /*  ...&&...  */
0x04,  /*  ..&.....  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0x12,  /*  .&..&...  */
0x12,  /*  .&..&...  */
0x12,  /*  .&..&...  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0x5E,  /*  .&&&&.&.  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x01,  /*  &.......  */
0x00,  /*  ........  */
0xCC,  /*  ..&&..&&  */
0x32,  /*  .&..&&..  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0x1C,  /*  ..&&&...  */
0x08,  /*  ...&....  */
0x3E,  /*  .&&&&&..  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x24,  /*  ..&..&..  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x24,  /*  ..&..&..  */
0x24,  /*  ..&..&..  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x04,  /*  ..&.....  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x46,  /*  .&&...&.  */
0xA9,  /*  &..&.&.&  */
0x91,  /*  &...&..&  */
0xA9,  /*  &..&.&.&  */
0x46,  /*  .&&...&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x40,  /*  ......&.  */
0x20,  /*  .....&..  */
0x3C,  /*  ..&&&&..  */
0x52,  /*  .&..&.&.  */
0x4A,  /*  .&.&..&.  */
0x3C,  /*  ..&&&&..  */
0x02,  /*  .&......  */
0x01,  /*  &.......  */
0x30,  /*  ....&&..  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x3C,  /*  ..&&&&..  */
0x04,  /*  ..&.....  */
0x08,  /*  ...&....  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x04,  /*  ..&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x10,  /*  ....&...  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x08,  /*  ...&....  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x48,  /*  ...&..&.  */
0x48,  /*  ...&..&.  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x09,  /*  &..&....  */
0x09,  /*  &..&....  */
0x06,  /*  .&&.....  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x4C,  /*  ..&&..&.  */
0x32,  /*  .&..&&..  */
0x00,  /*  ........  */
0x4C,  /*  ..&&..&.  */
0x32,  /*  .&..&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x12,  /*  .&..&...  */
0x12,  /*  .&..&...  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x40,  /*  ......&.  */
0x40,  /*  ......&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xF0,  /*  ....&&&&  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x13,  /*  &&..&...  */
0x14,  /*  ..&.&...  */
0x18,  /*  ...&&...  */
0x1E,  /*  .&&&&...  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x3C,  /*  ..&&&&..  */
0x3C,  /*  ..&&&&..  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x1F,  /*  &&&&&...  */
0x32,  /*  .&..&&..  */
0x1E,  /*  .&&&&...  */
0x22,  /*  .&...&..  */
0xF2,  /*  .&..&&&&  */
0x22,  /*  .&...&..  */
0xA2,  /*  .&...&.&  */
0x67,  /*  &&&..&&.  */
0x38,  /*  ...&&&..  */
0x48,  /*  ...&..&.  */
0x08,  /*  ...&....  */
0x3E,  /*  .&&&&&..  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x09,  /*  &..&....  */
0x06,  /*  .&&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x02,  /*  .&......  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x08,  /*  ...&....  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x04,  /*  ..&.....  */
0x0E,  /*  .&&&....  */
0x04,  /*  ..&.....  */
0x42,  /*  .&....&.  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x18,  /*  ...&&...  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x82,  /*  .&.....&  */
0x44,  /*  ..&...&.  */
0x28,  /*  ...&.&..  */
0x7C,  /*  ..&&&&&.  */
0x10,  /*  ....&...  */
0x7C,  /*  ..&&&&&.  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0xC6,  /*  .&&...&&  */
0x1C,  /*  ..&&&...  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0x1C,  /*  ..&&&...  */
0x33,  /*  &&..&&..  */
0x1E,  /*  .&&&&...  */
0x24,  /*  ..&..&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7F,  /*  &&&&&&&.  */
0x41,  /*  &.....&.  */
0x5D,  /*  &.&&&.&.  */
0x45,  /*  &.&...&.  */
0x45,  /*  &.&...&.  */
0x5D,  /*  &.&&&.&.  */
0x41,  /*  &.....&.  */
0x7F,  /*  &&&&&&&.  */
0x3C,  /*  ..&&&&..  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x48,  /*  ...&..&.  */
0x24,  /*  ..&..&..  */
0x12,  /*  .&..&...  */
0x24,  /*  ..&..&..  */
0x48,  /*  ...&..&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x40,  /*  ......&.  */
0x40,  /*  ......&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7F,  /*  &&&&&&&.  */
0x41,  /*  &.....&.  */
0x5D,  /*  &.&&&.&.  */
0x55,  /*  &.&.&.&.  */
0x4D,  /*  &.&&..&.  */
0x55,  /*  &.&.&.&.  */
0x41,  /*  &.....&.  */
0x7F,  /*  &&&&&&&.  */
0xFF,  /*  &&&&&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x12,  /*  .&..&...  */
0x12,  /*  .&..&...  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x3E,  /*  .&&&&&..  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x12,  /*  .&..&...  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x12,  /*  .&..&...  */
0x08,  /*  ...&....  */
0x12,  /*  .&..&...  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x66,  /*  .&&..&&.  */
0x5A,  /*  .&.&&.&.  */
0x01,  /*  &.......  */
0xFE,  /*  .&&&&&&&  */
0x49,  /*  &..&..&.  */
0x49,  /*  &..&..&.  */
0x4E,  /*  .&&&..&.  */
0x48,  /*  ...&..&.  */
0x48,  /*  ...&..&.  */
0x48,  /*  ...&..&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x40,  /*  ......&.  */
0x3C,  /*  ..&&&&..  */
0x08,  /*  ...&....  */
0x0C,  /*  ..&&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x12,  /*  .&..&...  */
0x24,  /*  ..&..&..  */
0x48,  /*  ...&..&.  */
0x24,  /*  ..&..&..  */
0x12,  /*  .&..&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x23,  /*  &&...&..  */
0x52,  /*  .&..&.&.  */
0x6F,  /*  &&&&.&&.  */
0x54,  /*  ..&.&.&.  */
0xFA,  /*  .&.&&&&&  */
0x41,  /*  &.....&.  */
0x40,  /*  ......&.  */
0x42,  /*  .&....&.  */
0x23,  /*  &&...&..  */
0x12,  /*  .&..&...  */
0x6F,  /*  &&&&.&&.  */
0x94,  /*  ..&.&..&  */
0xC2,  /*  .&....&&  */
0x31,  /*  &...&&..  */
0xF8,  /*  ...&&&&&  */
0x83,  /*  &&.....&  */
0x44,  /*  ..&...&.  */
0xA3,  /*  &&...&.&  */
0xD4,  /*  ..&.&.&&  */
0xAB,  /*  &&.&.&.&  */
0xF4,  /*  ..&.&&&&  */
0x82,  /*  .&.....&  */
0x80,  /*  .......&  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x04,  /*  ..&.....  */
0x02,  /*  .&......  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x5A,  /*  .&.&&.&.  */
0x24,  /*  ..&..&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x8C,  /*  ..&&...&  */
0x7A,  /*  .&.&&&&.  */
0x24,  /*  ..&..&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0xF8,  /*  ...&&&&&  */
0x24,  /*  ..&..&..  */
0x22,  /*  .&...&..  */
0xFE,  /*  .&&&&&&&  */
0x22,  /*  .&...&..  */
0x22,  /*  .&...&..  */
0xE2,  /*  .&...&&&  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x02,  /*  .&......  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x30,  /*  ....&&..  */
0x40,  /*  ......&.  */
0x3C,  /*  ..&&&&..  */
0x06,  /*  .&&.....  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x04,  /*  ..&.....  */
0x1C,  /*  ..&&&...  */
0x04,  /*  ..&.....  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x04,  /*  ..&.....  */
0x1C,  /*  ..&&&...  */
0x04,  /*  ..&.....  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x22,  /*  .&...&..  */
0x3E,  /*  .&&&&&..  */
0x04,  /*  ..&.....  */
0x1C,  /*  ..&&&...  */
0x04,  /*  ..&.....  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x22,  /*  .&...&..  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x04,  /*  ..&.....  */
0x1C,  /*  ..&&&...  */
0x04,  /*  ..&.....  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x06,  /*  .&&.....  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x22,  /*  .&...&..  */
0x1C,  /*  ..&&&...  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x22,  /*  .&...&..  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x1E,  /*  .&&&&...  */
0x24,  /*  ..&..&..  */
0x44,  /*  ..&...&.  */
0x4E,  /*  .&&&..&.  */
0x44,  /*  ..&...&.  */
0x24,  /*  ..&..&..  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x4C,  /*  ..&&..&.  */
0x32,  /*  .&..&&..  */
0x00,  /*  ........  */
0x46,  /*  .&&...&.  */
0x4A,  /*  .&.&..&.  */
0x52,  /*  .&..&.&.  */
0x62,  /*  .&...&&.  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x4C,  /*  ..&&..&.  */
0x32,  /*  .&..&&..  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x22,  /*  .&...&..  */
0x14,  /*  ..&.&...  */
0x08,  /*  ...&....  */
0x14,  /*  ..&.&...  */
0x22,  /*  .&...&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xBC,  /*  ..&&&&.&  */
0x62,  /*  .&...&&.  */
0x52,  /*  .&..&.&.  */
0x4A,  /*  .&.&..&.  */
0x4A,  /*  .&.&..&.  */
0x46,  /*  .&&...&.  */
0x3D,  /*  &.&&&&..  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x82,  /*  .&.....&  */
0x44,  /*  ..&...&.  */
0x28,  /*  ...&.&..  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x04,  /*  ..&.....  */
0x34,  /*  ..&.&&..  */
0x4C,  /*  ..&&..&.  */
0x4C,  /*  ..&&..&.  */
0x34,  /*  ..&.&&..  */
0x04,  /*  ..&.....  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x24,  /*  ..&..&..  */
0x1C,  /*  ..&&&...  */
0x24,  /*  ..&..&..  */
0x44,  /*  ..&...&.  */
0x36,  /*  .&&.&&..  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x20,  /*  .....&..  */
0x3C,  /*  ..&&&&..  */
0x22,  /*  .&...&..  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x20,  /*  .....&..  */
0x3C,  /*  ..&&&&..  */
0x22,  /*  .&...&..  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x1C,  /*  ..&&&...  */
0x20,  /*  .....&..  */
0x3C,  /*  ..&&&&..  */
0x22,  /*  .&...&..  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x4C,  /*  ..&&..&.  */
0x32,  /*  .&..&&..  */
0x1C,  /*  ..&&&...  */
0x20,  /*  .....&..  */
0x3C,  /*  ..&&&&..  */
0x22,  /*  .&...&..  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x20,  /*  .....&..  */
0x3C,  /*  ..&&&&..  */
0x22,  /*  .&...&..  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x20,  /*  .....&..  */
0x3C,  /*  ..&&&&..  */
0x22,  /*  .&...&..  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xCC,  /*  ..&&..&&  */
0x30,  /*  ....&&..  */
0xFC,  /*  ..&&&&&&  */
0x22,  /*  .&...&..  */
0xDC,  /*  ..&&&.&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x02,  /*  .&......  */
0x02,  /*  .&......  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x38,  /*  ...&&&..  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x02,  /*  .&......  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x02,  /*  .&......  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x02,  /*  .&......  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x7E,  /*  .&&&&&&.  */
0x02,  /*  .&......  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x41,  /*  &.....&.  */
0x0C,  /*  ..&&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x08,  /*  ...&....  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x24,  /*  ..&..&..  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x10,  /*  ....&...  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x70,  /*  ....&&&.  */
0x1E,  /*  .&&&&...  */
0x1C,  /*  ..&&&...  */
0x62,  /*  .&...&&.  */
0x62,  /*  .&...&&.  */
0xDC,  /*  ..&&&.&&  */
0x00,  /*  ........  */
0x4C,  /*  ..&&..&.  */
0x32,  /*  .&..&&..  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x04,  /*  ..&.....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x20,  /*  .....&..  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x4C,  /*  ..&&..&.  */
0x32,  /*  .&..&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xBC,  /*  ..&&&&.&  */
0x62,  /*  .&...&&.  */
0x5A,  /*  .&.&&.&.  */
0x46,  /*  .&&...&.  */
0x3D,  /*  &.&&&&..  */
0x00,  /*  ........  */
0x04,  /*  ..&.....  */
0x08,  /*  ...&....  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0xBC,  /*  ..&&&&.&  */
0x00,  /*  ........  */
0x20,  /*  .....&..  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0xBC,  /*  ..&&&&.&  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0xBC,  /*  ..&&&&.&  */
0x00,  /*  ........  */
0x24,  /*  ..&..&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0xBC,  /*  ..&&&&.&  */
0x00,  /*  ........  */
0x20,  /*  .....&..  */
0x10,  /*  ....&...  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x7C,  /*  ..&&&&&.  */
0x40,  /*  ......&.  */
0x3C,  /*  ..&&&&..  */
0x04,  /*  ..&.....  */
0x04,  /*  ..&.....  */
0x3C,  /*  ..&&&&..  */
0x44,  /*  ..&...&.  */
0x44,  /*  ..&...&.  */
0x3C,  /*  ..&&&&..  */
0x04,  /*  ..&.....  */
0x04,  /*  ..&.....  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x42,  /*  .&....&.  */
0x7C,  /*  ..&&&&&.  */
0x40,  /*  ......&.  */
0x3C   /*  ..&&&&..  */
};
