// -----------------------------------------------------------------------------
// File name: fnt88b.h
// Author: Roberto Fonseca Iannini
// E-mail: beto1684@yahoo.com.br
// -----------------------------------------------------------------------------
// REVISION HISTORY
// VER     DATE                   DESCRIPTION
// 0.1  20 jan 2006   ANSI font
// -----------------------------------------------------------------------------
// USAGE: -Eeach char is 8 bits wide and 8 bytes height
//        -Bytes are LSB first, i.e., compliant w/ graph mode for the HD61830 &
//         others
//        -Implemented       chars        decimal
//                    +----------------+----------+
//                    |     (space)    |    32    |
//                    |        !       |    33    |
//                    |        "       |    34    |
//                    |        #       |    35    |
//                    |        $       |    36    |
//                    |                |          |
//                    |              until        |
//                    |                |          |
//                    |               |   253    |<---- these chars many not
//                    |               |   254    |      show in some text
//                    |               |   255    |      editors... but they
//                    +----------------+----------+      will appear in the LCD
//
//        -This is a "bold" version of the fnt88.h file
// -----------------------------------------------------------------------------
// REUSE ISSUES
// This file can be used as a font source for many LCD controllers. Enjoy it.
// -----------------------------------------------------------------------------

#define FNT88B_HEIGHT 8
#define FNT88B_WIDTH  8

const unsigned char fnt88b[] = {

0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x1E,  /*  .&&&&...  */
0x1E,  /*  .&&&&...  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x36,  /*  .&&.&&..  */
0x36,  /*  .&&.&&..  */
0x36,  /*  .&&.&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x36,  /*  .&&.&&..  */
0x36,  /*  .&&.&&..  */
0x7F,  /*  &&&&&&&.  */
0x36,  /*  .&&.&&..  */
0x7F,  /*  &&&&&&&.  */
0x36,  /*  .&&.&&..  */
0x36,  /*  .&&.&&..  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x7C,  /*  ..&&&&&.  */
0x06,  /*  .&&.....  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x3E,  /*  .&&&&&..  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xC6,  /*  .&&...&&  */
0x66,  /*  .&&..&&.  */
0x30,  /*  ....&&..  */
0x18,  /*  ...&&...  */
0xCC,  /*  ..&&..&&  */
0xC6,  /*  .&&...&&  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0x38,  /*  ...&&&..  */
0xDC,  /*  ..&&&.&&  */
0x76,  /*  .&&.&&&.  */
0x66,  /*  .&&..&&.  */
0xDC,  /*  ..&&&.&&  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x18,  /*  ...&&...  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x18,  /*  ...&&...  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0xFF,  /*  &&&&&&&&  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x3F,  /*  &&&&&&..  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0xC0,  /*  ......&&  */
0x60,  /*  .....&&.  */
0x30,  /*  ....&&..  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x02,  /*  .&......  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0xD6,  /*  .&&.&.&&  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x1C,  /*  ..&&&...  */
0x1A,  /*  .&.&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x60,  /*  .....&&.  */
0x38,  /*  ...&&&..  */
0x0C,  /*  ..&&....  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x60,  /*  .....&&.  */
0x38,  /*  ...&&&..  */
0x60,  /*  .....&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x78,  /*  ...&&&&.  */
0x6C,  /*  ..&&.&&.  */
0x66,  /*  .&&..&&.  */
0xFE,  /*  .&&&&&&&  */
0x60,  /*  .....&&.  */
0xF0,  /*  ....&&&&  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x06,  /*  .&&.....  */
0x3E,  /*  .&&&&&..  */
0x60,  /*  .....&&.  */
0x60,  /*  .....&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x3E,  /*  .&&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x60,  /*  .....&&.  */
0x30,  /*  ....&&..  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7C,  /*  ..&&&&&.  */
0x60,  /*  .....&&.  */
0x30,  /*  ....&&..  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x30,  /*  ....&&..  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x0C,  /*  ..&&....  */
0x18,  /*  ...&&...  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x18,  /*  ...&&...  */
0x30,  /*  ....&&..  */
0x60,  /*  .....&&.  */
0x30,  /*  ....&&..  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x60,  /*  .....&&.  */
0x30,  /*  ....&&..  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0xC6,  /*  .&&...&&  */
0xF6,  /*  .&&.&&&&  */
0x96,  /*  .&&.&..&  */
0xF6,  /*  .&&.&&&&  */
0x06,  /*  .&&.....  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0x7C,  /*  ..&&&&&.  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x78,  /*  ...&&&&.  */
0xCC,  /*  ..&&..&&  */
0x06,  /*  .&&.....  */
0x06,  /*  .&&.....  */
0x06,  /*  .&&.....  */
0xCC,  /*  ..&&..&&  */
0x78,  /*  ...&&&&.  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x6C,  /*  ..&&.&&.  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0x6C,  /*  ..&&.&&.  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0xFE,  /*  .&&&&&&&  */
0x8C,  /*  ..&&...&  */
0x2C,  /*  ..&&.&..  */
0x3C,  /*  ..&&&&..  */
0x2C,  /*  ..&&.&..  */
0x8C,  /*  ..&&...&  */
0xFE,  /*  .&&&&&&&  */
0x00,  /*  ........  */
0xFE,  /*  .&&&&&&&  */
0x8C,  /*  ..&&...&  */
0x2C,  /*  ..&&.&..  */
0x3C,  /*  ..&&&&..  */
0x2C,  /*  ..&&.&..  */
0x0C,  /*  ..&&....  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x78,  /*  ...&&&&.  */
0xCC,  /*  ..&&..&&  */
0x06,  /*  .&&.....  */
0x06,  /*  .&&.....  */
0xE6,  /*  .&&..&&&  */
0xCC,  /*  ..&&..&&  */
0xF8,  /*  ...&&&&&  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0xF0,  /*  ....&&&&  */
0x60,  /*  .....&&.  */
0x60,  /*  .....&&.  */
0x60,  /*  .....&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0xCE,  /*  .&&&..&&  */
0xCC,  /*  ..&&..&&  */
0x6C,  /*  ..&&.&&.  */
0x3C,  /*  ..&&&&..  */
0x6C,  /*  ..&&.&&.  */
0xCC,  /*  ..&&..&&  */
0xCE,  /*  .&&&..&&  */
0x00,  /*  ........  */
0x1E,  /*  .&&&&...  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x8C,  /*  ..&&...&  */
0xCC,  /*  ..&&..&&  */
0xFE,  /*  .&&&&&&&  */
0x00,  /*  ........  */
0xC6,  /*  .&&...&&  */
0xEE,  /*  .&&&.&&&  */
0xFE,  /*  .&&&&&&&  */
0xFE,  /*  .&&&&&&&  */
0xD6,  /*  .&&.&.&&  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0x00,  /*  ........  */
0xC6,  /*  .&&...&&  */
0xCE,  /*  .&&&..&&  */
0xDE,  /*  .&&&&.&&  */
0xF6,  /*  .&&.&&&&  */
0xE6,  /*  .&&..&&&  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0x7C,  /*  ..&&&&&.  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x76,  /*  .&&.&&&.  */
0x3C,  /*  ..&&&&..  */
0x70,  /*  ....&&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0x7C,  /*  ..&&&&&.  */
0x6C,  /*  ..&&.&&.  */
0xCC,  /*  ..&&..&&  */
0xCE,  /*  .&&&..&&  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x0C,  /*  ..&&....  */
0x18,  /*  ...&&...  */
0x30,  /*  ....&&..  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x5A,  /*  .&.&&.&.  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0xD6,  /*  .&&.&.&&  */
0xFE,  /*  .&&&&&&&  */
0xEE,  /*  .&&&.&&&  */
0xC6,  /*  .&&...&&  */
0x00,  /*  ........  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0x6C,  /*  ..&&.&&.  */
0x38,  /*  ...&&&..  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0xC6,  /*  .&&...&&  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0xFE,  /*  .&&&&&&&  */
0xC6,  /*  .&&...&&  */
0x62,  /*  .&...&&.  */
0x30,  /*  ....&&..  */
0x98,  /*  ...&&..&  */
0xCC,  /*  ..&&..&&  */
0xFE,  /*  .&&&&&&&  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x06,  /*  .&&.....  */
0x0C,  /*  ..&&....  */
0x18,  /*  ...&&...  */
0x30,  /*  ....&&..  */
0x60,  /*  .....&&.  */
0xC0,  /*  ......&&  */
0x80,  /*  .......&  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x10,  /*  ....&...  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0xC6,  /*  .&&...&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xFF,  /*  &&&&&&&&  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0xDC,  /*  ..&&&.&&  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x0C,  /*  ..&&....  */
0x7C,  /*  ..&&&&&.  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0x76,  /*  .&&.&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x06,  /*  .&&.....  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x60,  /*  .....&&.  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0xDC,  /*  ..&&&.&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x06,  /*  .&&.....  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0x0C,  /*  ..&&....  */
0x1E,  /*  .&&&&...  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xDC,  /*  ..&&&.&&  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7C,  /*  ..&&&&&.  */
0x60,  /*  .....&&.  */
0x3E,  /*  .&&&&&..  */
0x0E,  /*  .&&&....  */
0x0C,  /*  ..&&....  */
0x6C,  /*  ..&&.&&.  */
0xDC,  /*  ..&&&.&&  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0xCE,  /*  .&&&..&&  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x60,  /*  .....&&.  */
0x00,  /*  ........  */
0x60,  /*  .....&&.  */
0x60,  /*  .....&&.  */
0x60,  /*  .....&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x0E,  /*  .&&&....  */
0x0C,  /*  ..&&....  */
0xCC,  /*  ..&&..&&  */
0x6C,  /*  ..&&.&&.  */
0x3C,  /*  ..&&&&..  */
0x6C,  /*  ..&&.&&.  */
0xCE,  /*  .&&&..&&  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0xFE,  /*  .&&&&&&&  */
0xFE,  /*  .&&&&&&&  */
0xD6,  /*  .&&.&.&&  */
0xC6,  /*  .&&...&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x76,  /*  .&&.&&&.  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0x7C,  /*  ..&&&&&.  */
0x0C,  /*  ..&&....  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xDC,  /*  ..&&&.&&  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7C,  /*  ..&&&&&.  */
0x60,  /*  .....&&.  */
0xF0,  /*  ....&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x76,  /*  .&&.&&&.  */
0xDC,  /*  ..&&&.&&  */
0xCC,  /*  ..&&..&&  */
0x0C,  /*  ..&&....  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0x06,  /*  .&&.....  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x10,  /*  ....&...  */
0x18,  /*  ...&&...  */
0x7C,  /*  ..&&&&&.  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x58,  /*  ...&&.&.  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0xDC,  /*  ..&&&.&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xC6,  /*  .&&...&&  */
0xD6,  /*  .&&.&.&&  */
0xFE,  /*  .&&&&&&&  */
0xFE,  /*  .&&&&&&&  */
0x6C,  /*  ..&&.&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xC6,  /*  .&&...&&  */
0x6C,  /*  ..&&.&&.  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0xC6,  /*  .&&...&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7C,  /*  ..&&&&&.  */
0x60,  /*  .....&&.  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x32,  /*  .&..&&..  */
0x18,  /*  ...&&...  */
0x4C,  /*  ..&&..&.  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x0E,  /*  .&&&....  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x70,  /*  ....&&&.  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x70,  /*  ....&&&.  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0xDC,  /*  ..&&&.&&  */
0x76,  /*  .&&.&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x10,  /*  ....&...  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0xFE,  /*  .&&&&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xDC,  /*  ..&&&.&&  */
0x76,  /*  .&&.&&&.  */
0x26,  /*  .&&..&..  */
0x76,  /*  .&&.&&&.  */
0xDC,  /*  ..&&&.&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x3E,  /*  .&&&&&..  */
0x66,  /*  .&&..&&.  */
0x3E,  /*  .&&&&&..  */
0x06,  /*  .&&.....  */
0x06,  /*  .&&.....  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x06,  /*  .&&.....  */
0x06,  /*  .&&.....  */
0x06,  /*  .&&.....  */
0x06,  /*  .&&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xFE,  /*  .&&&&&&&  */
0x6C,  /*  ..&&.&&.  */
0x6C,  /*  ..&&.&&.  */
0x6C,  /*  ..&&.&&.  */
0x6C,  /*  ..&&.&&.  */
0x6C,  /*  ..&&.&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x0C,  /*  ..&&....  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xFC,  /*  ..&&&&&&  */
0x36,  /*  .&&.&&..  */
0x36,  /*  .&&.&&..  */
0x36,  /*  .&&.&&..  */
0x1C,  /*  ..&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0x7C,  /*  ..&&&&&.  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x00,  /*  ........  */
0xDC,  /*  ..&&&.&&  */
0x76,  /*  .&&.&&&.  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x18,  /*  ...&&...  */
0x7E,  /*  .&&&&&&.  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0xC6,  /*  .&&...&&  */
0xFE,  /*  .&&&&&&&  */
0xC6,  /*  .&&...&&  */
0x6C,  /*  ..&&.&&.  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0xC6,  /*  .&&...&&  */
0xC6,  /*  .&&...&&  */
0x6C,  /*  ..&&.&&.  */
0x6C,  /*  ..&&.&&.  */
0xEE,  /*  .&&&.&&&  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x18,  /*  ...&&...  */
0x30,  /*  ....&&..  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0xDB,  /*  &&.&&.&&  */
0xDB,  /*  &&.&&.&&  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x60,  /*  .....&&.  */
0x30,  /*  ....&&..  */
0x7E,  /*  .&&&&&&.  */
0xDB,  /*  &&.&&.&&  */
0xDB,  /*  &&.&&.&&  */
0x7E,  /*  .&&&&&&.  */
0x06,  /*  .&&.....  */
0x03,  /*  &&......  */
0x38,  /*  ...&&&..  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x3E,  /*  .&&&&&..  */
0x06,  /*  .&&.....  */
0x0C,  /*  ..&&....  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x06,  /*  .&&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x18,  /*  ...&&...  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0xD8,  /*  ...&&.&&  */
0xD8,  /*  ...&&.&&  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x1B,  /*  &&.&&...  */
0x1B,  /*  &&.&&...  */
0x0E,  /*  .&&&....  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xDC,  /*  ..&&&.&&  */
0x76,  /*  .&&.&&&.  */
0x00,  /*  ........  */
0xDC,  /*  ..&&&.&&  */
0x76,  /*  .&&.&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0x6C,  /*  ..&&.&&.  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3F,  /*  &&&&&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xF0,  /*  ....&&&&  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x37,  /*  &&&.&&..  */
0x36,  /*  .&&.&&..  */
0x3C,  /*  ..&&&&..  */
0x38,  /*  ...&&&..  */
0x1E,  /*  .&&&&...  */
0x36,  /*  .&&.&&..  */
0x36,  /*  .&&.&&..  */
0x36,  /*  .&&.&&..  */
0x36,  /*  .&&.&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x3C,  /*  ..&&&&..  */
0x3C,  /*  ..&&&&..  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x1F,  /*  &&&&&...  */
0x33,  /*  &&..&&..  */
0x33,  /*  &&..&&..  */
0x5F,  /*  &&&&&.&.  */
0x63,  /*  &&...&&.  */
0xF3,  /*  &&..&&&&  */
0x63,  /*  &&...&&.  */
0xE3,  /*  &&...&&&  */
0x70,  /*  ....&&&.  */
0xD8,  /*  ...&&.&&  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x1B,  /*  &&.&&...  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x06,  /*  .&&.....  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x18,  /*  ...&&...  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0x4C,  /*  ..&&..&.  */
0x1E,  /*  .&&&&...  */
0x0C,  /*  ..&&....  */
0xCE,  /*  .&&&..&&  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x24,  /*  ..&..&..  */
0x18,  /*  ...&&...  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x7E,  /*  .&&&&&&.  */
0x18,  /*  ...&&...  */
0x7E,  /*  .&&&&&&.  */
0x18,  /*  ...&&...  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0xC6,  /*  .&&...&&  */
0x1C,  /*  ..&&&...  */
0x36,  /*  .&&.&&..  */
0x36,  /*  .&&.&&..  */
0x1C,  /*  ..&&&...  */
0x33,  /*  &&..&&..  */
0x1E,  /*  .&&&&...  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x41,  /*  &.....&.  */
0x59,  /*  &..&&.&.  */
0x45,  /*  &.&...&.  */
0x45,  /*  &.&...&.  */
0x59,  /*  &..&&.&.  */
0x41,  /*  &.....&.  */
0x3E,  /*  .&&&&&..  */
0x78,  /*  ...&&&&.  */
0x6C,  /*  ..&&.&&.  */
0x6C,  /*  ..&&.&&.  */
0xF8,  /*  ...&&&&&  */
0x00,  /*  ........  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xCC,  /*  ..&&..&&  */
0x66,  /*  .&&..&&.  */
0x33,  /*  &&..&&..  */
0x66,  /*  .&&..&&.  */
0xCC,  /*  ..&&..&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3F,  /*  &&&&&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x41,  /*  &.....&.  */
0x5D,  /*  &.&&&.&.  */
0x5D,  /*  &.&&&.&.  */
0x4D,  /*  &.&&..&.  */
0x55,  /*  &.&.&.&.  */
0x41,  /*  &.....&.  */
0x3E,  /*  .&&&&&..  */
0xFF,  /*  &&&&&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0x6C,  /*  ..&&.&&.  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x7E,  /*  .&&&&&&.  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x18,  /*  ...&&...  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0xDA,  /*  .&.&&.&&  */
0x03,  /*  &&......  */
0xFE,  /*  .&&&&&&&  */
0xDB,  /*  &&.&&.&&  */
0xDB,  /*  &&.&&.&&  */
0xDE,  /*  .&&&&.&&  */
0xD8,  /*  ...&&.&&  */
0xD8,  /*  ...&&.&&  */
0xD8,  /*  ...&&.&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x10,  /*  ....&...  */
0x60,  /*  .....&&.  */
0x3C,  /*  ..&&&&..  */
0x0C,  /*  ..&&....  */
0x0E,  /*  .&&&....  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x0C,  /*  ..&&....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0x6C,  /*  ..&&.&&.  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x33,  /*  &&..&&..  */
0x66,  /*  .&&..&&.  */
0xCC,  /*  ..&&..&&  */
0x66,  /*  .&&..&&.  */
0x33,  /*  &&..&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xC3,  /*  &&....&&  */
0x63,  /*  &&...&&.  */
0x33,  /*  &&..&&..  */
0xDB,  /*  &&.&&.&&  */
0xEC,  /*  ..&&.&&&  */
0xF6,  /*  .&&.&&&&  */
0xF3,  /*  &&..&&&&  */
0xC0,  /*  ......&&  */
0xC3,  /*  &&....&&  */
0x63,  /*  &&...&&.  */
0x33,  /*  &&..&&..  */
0x7B,  /*  &&.&&&&.  */
0xCC,  /*  ..&&..&&  */
0x66,  /*  .&&..&&.  */
0x33,  /*  &&..&&..  */
0xF0,  /*  ....&&&&  */
0x83,  /*  &&.....&  */
0x46,  /*  .&&...&.  */
0x23,  /*  &&...&..  */
0xD6,  /*  .&&.&.&&  */
0xEB,  /*  &&.&.&&&  */
0xF4,  /*  ..&.&&&&  */
0xF2,  /*  .&..&&&&  */
0xC0,  /*  ......&&  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x0C,  /*  ..&&....  */
0x06,  /*  .&&.....  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x06,  /*  .&&.....  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x60,  /*  .....&&.  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0xDB,  /*  &&.&&.&&  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0xEE,  /*  .&&&.&&&  */
0x7B,  /*  &&.&&&&.  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0xF8,  /*  ...&&&&&  */
0x6C,  /*  ..&&.&&.  */
0x66,  /*  .&&..&&.  */
0xFE,  /*  .&&&&&&&  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0xE6,  /*  .&&..&&&  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x06,  /*  .&&.....  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x30,  /*  ....&&..  */
0x60,  /*  .....&&.  */
0x3C,  /*  ..&&&&..  */
0x07,  /*  &&&.....  */
0x00,  /*  ........  */
0x3F,  /*  &&&&&&..  */
0x06,  /*  .&&.....  */
0x1E,  /*  .&&&&...  */
0x06,  /*  .&&.....  */
0x3F,  /*  &&&&&&..  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x3F,  /*  &&&&&&..  */
0x06,  /*  .&&.....  */
0x1E,  /*  .&&&&...  */
0x06,  /*  .&&.....  */
0x3F,  /*  &&&&&&..  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x41,  /*  &.....&.  */
0x3F,  /*  &&&&&&..  */
0x06,  /*  .&&.....  */
0x1E,  /*  .&&&&...  */
0x06,  /*  .&&.....  */
0x3F,  /*  &&&&&&..  */
0x00,  /*  ........  */
0x33,  /*  &&..&&..  */
0x00,  /*  ........  */
0x1E,  /*  .&&&&...  */
0x33,  /*  &&..&&..  */
0x3F,  /*  &&&&&&..  */
0x03,  /*  &&......  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0xC6,  /*  .&&...&&  */
0x38,  /*  ...&&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x78,  /*  ...&&&&.  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x30,  /*  ....&&..  */
0x7F,  /*  &&&&&&&.  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0xDC,  /*  ..&&&.&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0xCE,  /*  .&&&..&&  */
0x73,  /*  &&..&&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x42,  /*  .&....&.  */
0x24,  /*  ..&..&..  */
0x18,  /*  ...&&...  */
0x24,  /*  ..&..&..  */
0x42,  /*  .&....&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0xC6,  /*  .&&...&&  */
0xE6,  /*  .&&..&&&  */
0xD6,  /*  .&&.&.&&  */
0xCE,  /*  .&&&..&&  */
0xC6,  /*  .&&...&&  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0xC3,  /*  &&....&&  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0C,  /*  ..&&....  */
0x7C,  /*  ..&&&&&.  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0x7C,  /*  ..&&&&&.  */
0x0C,  /*  ..&&....  */
0x38,  /*  ...&&&..  */
0x6C,  /*  ..&&.&&.  */
0x6C,  /*  ..&&.&&.  */
0x3C,  /*  ..&&&&..  */
0x6C,  /*  ..&&.&&.  */
0xCC,  /*  ..&&..&&  */
0x6E,  /*  .&&&.&&.  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0xC3,  /*  &&....&&  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0xCE,  /*  .&&&..&&  */
0x73,  /*  &&..&&&.  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xFE,  /*  .&&&&&&&  */
0x90,  /*  ....&..&  */
0xFE,  /*  .&&&&&&&  */
0x13,  /*  &&..&...  */
0xFE,  /*  .&&&&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x06,  /*  .&&.....  */
0x06,  /*  .&&.....  */
0x3C,  /*  ..&&&&..  */
0x60,  /*  .....&&.  */
0x38,  /*  ...&&&..  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x06,  /*  .&&.....  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x1E,  /*  .&&&&...  */
0x33,  /*  &&..&&..  */
0x3F,  /*  &&&&&&..  */
0x03,  /*  &&......  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0xC3,  /*  &&....&&  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x7E,  /*  .&&&&&&.  */
0x06,  /*  .&&.....  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x33,  /*  &&..&&..  */
0x00,  /*  ........  */
0x1E,  /*  .&&&&...  */
0x33,  /*  &&..&&..  */
0x3F,  /*  &&&&&&..  */
0x03,  /*  &&......  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x38,  /*  ...&&&..  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0xC6,  /*  .&&...&&  */
0x38,  /*  ...&&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x30,  /*  ....&&..  */
0x78,  /*  ...&&&&.  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x18,  /*  ...&&...  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x1C,  /*  ..&&&...  */
0x30,  /*  ....&&..  */
0x7F,  /*  &&&&&&&.  */
0x7C,  /*  ..&&&&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0xDC,  /*  ..&&&.&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x00,  /*  ........  */
0x3E,  /*  .&&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0xCE,  /*  .&&&..&&  */
0x73,  /*  &&..&&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x3C,  /*  ..&&&&..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x7E,  /*  .&&&&&&.  */
0x00,  /*  ........  */
0x18,  /*  ...&&...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x7C,  /*  ..&&&&&.  */
0xE6,  /*  .&&..&&&  */
0xD6,  /*  .&&.&.&&  */
0xCE,  /*  .&&&..&&  */
0x7C,  /*  ..&&&&&.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0E,  /*  .&&&....  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x70,  /*  ....&&&.  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x3C,  /*  ..&&&&..  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x00,  /*  ........  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0x66,  /*  .&&..&&.  */
0xFC,  /*  ..&&&&&&  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x33,  /*  &&..&&..  */
0x00,  /*  ........  */
0x33,  /*  &&..&&..  */
0x33,  /*  &&..&&..  */
0x3E,  /*  .&&&&&..  */
0x30,  /*  ....&&..  */
0x1F,  /*  &&&&&...  */
0x1E,  /*  .&&&&...  */
0x0C,  /*  ..&&....  */
0x7C,  /*  ..&&&&&.  */
0xCC,  /*  ..&&..&&  */
0xCC,  /*  ..&&..&&  */
0x7C,  /*  ..&&&&&.  */
0x0C,  /*  ..&&....  */
0x1E,  /*  .&&&&...  */
0x00,  /*  ........  */
0x33,  /*  &&..&&..  */
0x00,  /*  ........  */
0x33,  /*  &&..&&..  */
0x33,  /*  &&..&&..  */
0x3E,  /*  .&&&&&..  */
0x30,  /*  ....&&..  */
0x1F   /*  &&&&&...  */
};
